@font-face {
						font-family: 'HelveticaNeueLTCom';
						src: url('../Fonts/helveticaneueltcombdcn2.eot');
						src: url('../Fonts/helveticaneueltcombdcn2.eot?#iefix') format('embedded-opentype'),
								 url('../Fonts/helveticaneueltcombdcn2.woff') format('woff'),
								 url('../Fonts/helveticaneueltcombdcn2.ttf') format('truetype'),
								 url('../Fonts/helveticaneueltcombdcn2.svg#helveticaneueltcombdcn2') format('svg');
						font-weight: normal;
						font-style: normal;
				}

h1, h2, h3, h4, h5 {margin-top: 0;}

.clearfix span {display:none;}

.cell{ display:table-cell !important; vertical-align:middle; float:none; }
.cell-thumbnail {padding-right: 15px;}
.cell-content {width:100%;}

.no-margin {margin:0;}

.margin-bot-lg {margin-bottom: 40px;}
.margin-bot-md {margin-bottom: 30px;}
.margin-bot-sm {margin-bottom: 20px;}
.margin-bot-xs {margin-bottom: 10px;}

.margin-top-lg {margin-bottom: 40px;}
.margin-top-md {margin-bottom: 30px;}
.margin-top-sm {margin-bottom: 20px;}
.margin-top-xs {margin-bottom: 10px;}

body{ font-family: Arial, sans-serif; background:#f3f3f3;}

.navbar{ box-shadow: 0 1px 4px rgba(0,0,0,.1); } 
.navbar-inverse{ z-index:1; background:#fff;font-family: 'HelveticaNeueLTCom', sans-serif; text-transform:uppercase; border-bottom:0; }
.navbar-nav>li>a { line-height: 79px; padding-left: 12px; padding-right: 12px; font-size:16px; }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus{
	background:#fff; color:#c41f3a;
	-moz-transition: color .4s ease-in-out;
	-webkit-transition: color .4s ease-in-out;
	-moz-transition: color .4s ease-in-out;
}
.carousel{ margin-bottom:0; height:550px; }
.carousel-inner {overflow:initial;}
.carousel .item, .carousel .item .container { height:550px; position:relative;}


	
	
	#bg {width: 100%;position:relative;left:0;top:0;z-index:0;}
	.caption-wrapper {position:absolute;left: 0; bottom: 0; width: 100%;}


#warwick-wrapper{ position:relative; width:100%;}
#warwick{ height:100%;position:absolute;top:-25px;right:0;z-index:99; }
.caption{ background: rgba(255,255,255,0.7);position:relative;bottom: 20px; left:0; padding: 20px; z-index:0;padding-right: 26%;}
.caption h1{ color:#3d3b3b; text-transform:uppercase; font-weight:bold; text-shadow:none;  }
.caption h1 span{ color:#c41f3a; }
.caption p { margin-bottom:0; font-weight:bold;color:#3d3b3b; text-shadow:none; }
.caption p span{ font-weight:normal; }

.imgLiquidNoFill{ margin-right:15px; }

.red-bg{ background:#c41f3a; }
.red-bg p{ margin-bottom:0; padding:15px 0; color:#fff; text-transform:uppercase; font-weight:bold;font-size:20px; letter-spacing:2px; }

#content-bg{ background:#fff; }
#content-spacing{ padding-top:30px; padding-bottom:30px; }
h1{ font-size:35px; color:#c41f3a; text-transform:uppercase; font-family:Arial, sans-serif; font-weight:bold; margin-bottom: 20px;}
h2{ color:#c41f3a; font-size:26px; font-weight:bold; text-transform:uppercase; margin-bottom:15px; }
h3{ color:#c41f3a; font-size:18px; font-weight:bold; }
a{ color:#c41f3a; }
.btn-primary{ background:#c41f3a; border:none; }
.btn-primary:hover{ background:#b11c34; }
.gallery{ width:400px; margin-left:15px; margin-bottom:15px;}

.panel-body{ border-top: 1px solid #ddd; }
.textpage-image{ width:350px;}
.textpage-image.pull-right{  margin-left:15px; margin-bottom:15px; }
.textpage-image.pull-left{ margin-right:15px; margin-bottom:15px; }
.faqs{ margin-top:40px; }
table.contact tr td strong{ color:#c41f3a; }
table.contact tr td{ padding-right:10px;  }
table.contact tr td+td{ padding-right:0; }

#newsSidebar .panel-default>.panel-heading{ background:#c41f3a; }
#newsSidebar .panel-title{ color:#fff; }
#newsSidebar h4{ font-size:14px; }
#newsSidebar a.list-group-item .list-group-item-heading{ color:#c41f3a; }
#newsSidebar a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus{ background:#f6f6f6; border-color:#ddd; color:#c41f3a; }
#newsSidebar a.list-group-item.active .list-group-item-text, a.list-group-item.active:hover .list-group-item-text, a.list-group-item.active:focus .list-group-item-text{ color:#555; }

.cell-content .btn-primary{ font-size:11px; }

.page-header{ margin-top:10px; border-bottom:0; }

footer{ background:#f3f3f3; padding:10px 0; }
footer .contact p{ line-height: 22px; text-transform:uppercase; color:#c41f3a; font-size:29px; font-weight:bold;  }
footer a:hover{ color:#c41f3a; }
footer .contact p span {color:#696969; font-size:15px; }
footer .disclaimer p{ line-height:18px; font-size:13px; padding-top:10px; }

@media(max-width:1199px){
	.newsletter-image {float:none;width: 100%;margin:0 0 15px;}
}
		
@media (min-width:992px) and (max-width:1199px){
	
	h1 {font-size:30px;}
	h2 {font-size:25px;}
	h3 {font-size:20px;}
	#slider {height:245px;}
	.navbar-brand img{ width:330px; }
	.navbar-nav>li>a { line-height: 60px; font-size:14px }

}

@media (min-width:768px) and (max-width:992px){
	h1 {font-size:25px;}
	h2 {font-size:20px;}
	h3 {font-size:17px;}
	.list-thumbnail {width:60px;}
	#slider {height:161px;}
	.navbar-nav>li>a {padding:6px;font-size:13px;line-height: 60px;}
	.navbar {min-height:inherit;}
	.navbar-brand img{ width:220px; }
	.gallery{ width:350px; margin-left:15px; margin-bottom:15px;}
.textpage-image{ width:250px; }
.caption {padding-right: 16%;}

}

@media (min-width:768px){
.navbar-collapse.collapse,
.navbar-inverse .navbar-nav>li:last-child>a {padding-right:0}
	.row.services{ margin-top:40px; }
.display-table{ display:table; height:100%; margin-bottom:0;width:100%; }

}

@media (max-width:767px){
.cell-content-xs {
    display: block !important;
    text-align: center;
}

	h1 {font-size:18px;}

.imgLiquidNoFill{ margin:0 auto; }

.caption-wrapper {position:relative;}
.caption {bottom:0; padding: 15px 0;text-align:center;background:none;}
#warwick {display:none;}

	.navbar-brand img{ width:170px; }
	.img-responsive {margin: 0 auto;}

	.navbar .container{ padding-left:0; padding-right:0; }
	.container>.navbar-header, .container>.navbar-collapse{ margin-left:0; margin-right:0; }
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{ border-color:#f6f6f6; }	
	.navbar-toggle{ background:#c41f3a; border:none;	margin-top:14px; }
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{ background:#b11c34; }
	.navbar-collapse{ width:100%; }
	.navbar-nav>li>a {padding:8px;font-size:14px;line-height: 12px;}
	.navbar{ width:100%; }



	.gallery{ width:100%; margin-left:0; margin-bottom:15px;}
#slideshow, .carousel .item{ height:300px; }
.red-bg p{ font-size:16px; }
	.text-center-xs {text-align:center;}

.textpage-image.pull-right, .textpage-image.pull-left{ margin-left:0; float:none !important; width:100%; }

	form{ margin-bottom:30px; }
	
	footer{ text-align:center; }
	footer .text-right{ text-align:center; }
	
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
